Subject: FW: Interview
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 6 Jul 2001 21:32:00 -0700 (PDT)

David -- Please feel free to call or e-mail me on Monday if you need any information.  I can also coordinate and expedite the approval process for Enron content in your book.  My phone number is 713 853 9354.

Kal Shah
EnronOnline
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, July 06, 2001 5:23 PM
To:	[email-masked]
Cc:	Shah, Kal
Subject:	Interview

Due to size presentations to come one at a time
---------------------- Forwarded by Louise Kitchen/HOU/ECT on 07/06/2001 05:20 PM ---------------------------

Louise Kitchen
07/06/2001 05:11 PM
To:	[email-masked]
cc:	Kal Shah/Enron@EnronXGate 

Subject:	Interview

Kal, Please provide David with as many statistics as he needs for his book.  Could you also make sure that David gets help in turning around any comments on any quotes etc he may want to use for his book as I understand they have some pretty short timescales.

I have attached a couple of recent presentations and the old presentation from the analyst conference in January.

Thanks

Louise

<Embedded Picture (Device Independent Bitmap)>